/*COMMON STYLE*/
.container {
    max-width: 1280px;
    margin: 0 auto;
    height: 1282px;
}
a {
    text-decoration: none;
}
a:hover {
    color: #4BCAFF;
}
.main-image {
    transition: 1s scale(1.2);
}
.main-image:hover {
    transform: scale(1.2);
}
/*MAIN HEADER STYLE*/
.main-logo-links {
    color: #000000;
}
.main-content-item {
    display: grid;
    justify-content: center;
}
.main-logo-link {
    color: black;
    width: 334px;
    height: 79px;
    }
.main-logo {
    color: #000000;
    font-family: Roboto;
    font-size: 80px;
    line-height: 94px;
    margin-top: 63px;
    }
.main-logo-highlited {
        color: #4BCAFF;
    }
.main-links {
    list-style-type: none;
    background: #35444F;
    display: flex;
    width: 1283px;
    text-align: center;
    justify-content: space-between;
}
.menu-item {
    border-left: 1px solid white;
    font-family: Roboto;
    font-size: 24px;
    line-height: 28px;
    padding: 26px 38px 19px 38px; 
    
}
.menu-item:hover {
    background: #222F3A;
}
.main-item-links {
    text-decoration: none;
    color: white;
    display: flex;
    justify-content: center;
    list-style-type: none;
}

/*MENU STYLE*/
.main-content {
    display: flex;
    justify-content: center;
}
.about-us-list {
    display: inline-block;
    border: 1px solid black;
}
.about-us-list-item {
    text-decoration:none;
    display: flex;
    font-family: Roboto;
    font-style: normal;
    margin: 40px 30px;
    font-size: 27px;
    line-height: 27px;
}
.about-us-links {
    color: #495863;
}

.main-image-outline {
    display: flex;
    border: 1px solid black;
    width: 885px;
    height: 529px;
    justify-content: center;
}
.main-image {
    display: flex;
    width: 320px;
    height: 381px;
    margin: 75px 76px;
}
.main-text {
    font-family: Roboto;
    font-style: normal;
    font-size: 20px;
    width: 885px;
    height: 120px;
    margin-top: 40px;
}
.main-text-footer {
    font-family: Roboto;
    font-style: normal;
    font-size: 20px;
    width: 885px;
    height: 109px;
}
.second-content {
    display: grid;
    width: 885px;
    height: 832px;
    right: 99px;
    bottom: 150px;
    margin: 38px;
}
/*FOOTER STYLE*/
.footer-main-content {
    display: grid;
    justify-content: center;
}
.footer-main-links {
    display: flex;
    list-style-type: none;
    background: rgba(99, 105, 110, 0.48);
    width: 1280px;
    height: 69px;
    justify-content: space-between;
}
.footer-menu-item {
    display:flex;
    font-family: Roboto;
    font-size: 28px;
    font-style: normal;
    font-weight: bold;
    align-items: center;
    text-decoration: none;
}
.footer-menu-item-left {
    display: flex;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    width: 190px;
    height: 69px;
    align-items: center;
    margin-right: 40px;
}
.footer-links {
    color: #0C1927;
}